﻿h1, h2, h3, h4, h5, h6
{
      font-family: Arial, Helvetica, sans-serif;
      text-align: center;
}

h1.major
{
	background-color:aqua;
}
	
h2.major
{
	background-color:  #A6FFA6;
	text-align:left
}



body, html
{
    margin: 0px;
    padding: 0px;
    background: #FFFFFF;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
}

body img
{	
	border:0px
}

	
	#wrap
{
    display:block;
    background: #FFFFFF;
    margin: 5px 10px 10px 5px;
    width: auto;
    
    /*
    background-image:url('../events/2008/Game 6 - Willowridge/2008_10_24 Football - Varsity vs Willowridge - 2nd half/images/100_6282.jpg');

    background-image:url('../events/2009/2009_08_14_varsity_practice-first_day_with_pads/images/img_0328.jpg');
    */
    background-image:url('http://www.rangerfootballfans.org/events/2009/Game%201%20-%20Pasadena%20Memorial/2009_09_04_Varsity_vs_Pasadena_Memorial_post-game_Tolle/images/img_3277.jpg');

    background-repeat:no-repeat;
    background-position:center; 
}
    

	#wrap2
{
    display:block;
    background: #D5FFFF;
    margin: auto;
    width:80%;
    padding:6px
}



    div.topdiv {

        text-align:center;
        font: bold 14px Arial, sans-serif;
        color:blue;
        /* clear:both; */
        padding:5px 5px 1px 5px;
        /* margin: auto; */
        float: left;
		display:inline;
	}







    div.indexheader {
		background: #87CEFA;
        width:60%;
        text-align:center;
        font: bold 14px Arial, sans-serif;
        color:blue;
        /* clear:both; */
        padding:5px 5px 1px 5px;
        /* margin: auto; */
        float: left;

	}

   
   div.navigation
{
 
    padding: 10px 10px 5px 10px;
    margin: 0px;
    font: bold 14px Arial, sans-serif;
    background:blue;
    color: black;
    width: auto;
	
} 

    div.navigation ul
{
    margin: 0px;
    text-align:center
}
    
    
    div.navigation li 
    {
    	display:inline;
    	list-style:none;
    	line-height: 2.0;
    	padding: 0px 1px 1px 0px;
        margin: 0px;
        border-top: 1px solid silver;
        text-align: left;
        }
        
    div.navigation li a
{

    padding: 0.25em 0.5em 0.25em 0.75em;
    border-left: 1em solid silver;
    background: #00FFFF;
    text-decoration: none;

}
        
    div.navigation li a:link
{
    color: black;
}
        
    div.navigation li a:visited
{
    color: blue;
}
        
    div.navigation li a:hover
{
    border-color: red;
    color: white;
    background: blue;
}
    
    
   div.divider2
{
    width: 100%;
    background: #FFFFFF;
    clear: both;
}

	#main
{
    background: white;
    margin: auto 50px auto auto;
    float: right;
    width:90%;
 
}
	#main h2, #main h3, #main p {
		padding:0 10px;
    }



   div.upcoming
{
    background:#6AFFFF; 
    padding: 0 1px 1px;
    font:  14px sans-serif;
    margin-left:5%;
    float: left;
    width: 40%;
    color: black;
    opacity: 0.85;
}

  
    div.upcoming ul 
    {
		margin-bottom: 0;
    }
    
    div.upcoming h3, div.upcoming p {
		padding:0 10px 0 0;
    }
    
    div.upcoming li
{
    list-style: disc;
    margin: 0;
    border-top: 1px solid silver;
    text-align: left;
    padding: 1em;
}
        
    div.upcoming li li
{
    list-style: circle;
    margin: 0;
    text-align: left;
    border-top: 0px;
    padding: 0;
}


    div.upcoming li a
{
    font-weight: bold;
    color: blue;
}

        
    div.upcoming li a:link
{
    font-weight: bold;
    color: blue;
}
        
    div.upcoming li a:visited
{
    color: #FF00FF;
}
        
    div.upcoming li a:hover
{
    border-color: red;
    color: white;
    background: blue;
}
    



   div.misc
{
    background: #D2E9FF;
    padding: 0 1px 1px;
    font:  14px sans-serif;
    margin-left:5%;
    float: left;
    width: 40%;
    color: black;
    opacity: 0.85;
}

  
    div.misc ul 
    {
		margin-bottom: 0;
    }
    
    div.upcoming h3, div.upcoming p {
		padding:0 10px 0 0;
    }
    
    div.misc li
{
    list-style: disc;
    margin: 0;
    border-top: 1px solid silver;
    text-align: left;
    padding: 1em;
}
        
    div.misc li li
{
    list-style: circle;
    margin: 0;
    text-align: left;
    border-top: 0px;
    padding: 0;
}

    div.misc li a
{
    font-weight: bold;
    color: blue;
}
        
    div.misc li a:link
{
    font-weight: bold;
    color: blue;
}
        
    div.misc li a:visited
{
    color: #FF00FF;
}
        
    div.misc li a:hover
{
    border-color: red;
    color: white;
    background: blue;
}


 	div.thought
{
	margin: 12px;
	/* margin-left: 20px; */
	background: #5094FA;
	padding: 2px;
	width: 35%;
	/* margin: auto; */;
	float: right;
	font: 14px Arial, sans-serif;
}

	div.thought h1,div.thought h2,div.thought h3
{
	color:white
}


p.qquote
{
    padding: 15px 10px 0px 20px;
    color: #FFFFFF;
}

p.qpundit
{
    font-weight: bold;
	padding-left:50px;
	color: #FFFFFF;
}

 	div.photobar
{
	margin: auto;
	width: 80%;
	background: #5094FA;
	padding: 2px;
	font: 14px Arial, sans-serif;
}

    div.photobar li 
    {
    	display:inline;
    	list-style:none;
    	/* line-height: 2.0; */
    	padding: 0px 1px 1px 0px;
        margin: auto;

        text-align: left;
        }

 	div.hot
{
	margin: auto;
	background: #A6D2FF;
	/* background: #FEE9EC; */
	padding: 12px;
	font: 14px Arial, sans-serif;
	width: 80%;
	border-width:1px;
	border-color: blue;
	border-style: solid;
	
}

    div.hot li 
    {
 
    	padding: 0px 4px 1px 4px;
        margin: 0px;

        text-align: left;
        }

